1756342169585
16802,0.0.0
6728,0.0.0
17659,0.0.0
13817,0.0.0
4792,0.0.0
13085,0.0.0
18276,0.0.0
20001,0.0.0
22861,0.0.0
856,0.0.0
867,0.0.0
1831,0.0.0
16010,1.14.0
16794,0.0.0
22872,0.0.0
19900,0.0.0
19058,0.0.0
1663,1.14.0
9253,0.0.0
6647,0.0.0
794,0.0.0
10379,0.0.0
11769,0.0.0
21427,0.0.0
20616,0.0.0
17472,1.23.0
6669,0.0.0
9898,0.0.0
21476,0.0.0
22911,0.0.0
14485,0.0.0
3017,0.0.0
4850,1.23.0
18278,0.0.0
23691,0.0.0
18313,0.0.0
11708,0.0.0
16839,0.0.0
8951,0.0.0
16022,1.14.0
750,0.0.0
22830,0.0.0
6649,0.0.0
15164,0.0.0
11717,0.0.0
19075,1.14.0
22032,0.0.0
23112,1.14.0
20690,0.0.0
21493,1.14.0
96,0.0.0
13079,0.0.0
7392,1.14.0
4022,1.14.0
2370,0.0.0
5689,0.0.0
16819,0.0.0
131,0.0.0
1765,0.0.0
19942,0.0.0
187,1.14.0
15294,0.0.0
22908,1.14.0
5756,0.0.0
23686,0.0.0
4936,0.0.0
9737,0.0.0
22234,0.0.0
936,0.0.0
5709,0.0.0
20675,0.0.0
1537,0.0.0
1788,0.0.0
2395,0.0.0
4861,0.0.0
13147,0.0.0
6703,0.0.0
23660,0.0.0
10533,0.0.0
101,0.0.0
11144,0.0.0
14597,0.0.0
13144,0.0.0
13921,0.0.0
3133,0.0.0
7505,0.0.0
19108,0.0.0
129,0.0.0
2180,0.0.0
941,0.0.0
968,0.0.0
4914,0.0.0
7165,0.0.0
16848,0.0.0
10468,0.0.0
159,0.0.0
11093,0.0.0
10334,0.0.0
2324,1.23.0
14585,0.0.0
8307,1.14.0
7934,0.0.0
17650,0.0.0
9645,0.0.0
21498,0.0.0
14707,0.0.0
17756,0.0.0
16239,0.0.0
8374,0.0.0
20056,0.0.0
3287,0.0.0
20908,0.0.0
15456,0.0.0
20064,1.14.0
2618,0.0.0
9820,1.14.0
13942,0.0.0
23059,0.0.0
20074,1.23.0
210,1.14.0
21558,0.0.0
217,0.0.0
16346,0.0.0
22292,0.0.0
16224,0.0.0
11823,0.0.0
11884,0.0.0
1263,0.0.0
226,0.0.0
5849,0.0.0
22307,0.0.0
9729,0.0.0
17753,0.0.0
1059,0.0.0
11945,0.0.0
18012,1.23.0
23090,0.0.0
7618,0.0.0
19340,0.0.0
13298,1.14.0
14764,0.0.0
3096,0.0.0
9407,0.0.0
17817,0.0.0
19349,1.14.0
20917,0.0.0
13995,0.0.0
20974,0.0.0
5919,1.14.0
22940,0.0.0
3257,0.0.0
23820,0.0.0
14651,0.0.0
1850,0.0.0
23083,0.0.0
16369,0.0.0
20180,1.14.0
6019,0.0.0
2578,0.0.0
400,0.0.0
6991,0.0.0
19389,1.14.0
11309,0.0.0
17822,0.0.0
3320,1.23.0
6964,0.0.0
12650,1.14.0
2590,1.14.0
2562,0.0.0
1152,0.0.0
359,1.14.0
14083,0.0.0
14737,0.0.0
23155,1.14.0
9227,0.0.0
12666,0.0.0
15543,1.14.0
19830,0.0.0
4361,0.0.0
1272,0.0.0
4999,1.14.0
23795,0.0.0
16382,0.0.0
3452,1.14.0
11311,0.0.0
4812,0.0.0
2504,0.0.0
14125,0.0.0
10,0.0.0
20986,0.0.0
7695,0.0.0
14734,0.0.0
3420,0.0.0
9942,0.0.0
3434,0.0.0
10639,0.0.0
3533,0.0.0
480,0.0.0
606,0.0.0
23251,0.0.0
10698,0.0.0
14878,0.0.0
21808,0.0.0
5258,0.0.0
20239,0.0.0
24090,0.0.0
8113,0.0.0
14156,0.0.0
7761,1.14.0
21090,0.0.0
15601,0.0.0
18679,0.0.0
10660,0.0.0
21738,1.23.0
9336,0.0.0
23193,0.0.0
1304,0.0.0
4399,0.0.0
17093,1.14.0
5412,0.0.0
12709,1.14.0
475,0.0.0
2007,0.0.0
2660,1.14.0
2056,1.14.0
23946,0.0.0
2016,0.0.0
24002,0.0.0
12025,0.0.0
18011,0.0.0
2028,0.0.0
24016,1.14.0
17163,0.0.0
12778,0.0.0
7782,0.0.0
12036,0.0.0
12042,1.14.0
2695,0.0.0
2055,0.0.0
5226,0.0.0
3528,0.0.0
14853,0.0.0
23294,0.0.0
20276,0.0.0
8717,0.0.0
10831,0.0.0
3742,0.0.0
16511,0.0.0
6382,1.14.0
14916,0.0.0
21863,0.0.0
20342,1.14.0
21125,0.0.0
12167,0.0.0
15707,0.0.0
11469,0.0.0
9412,0.0.0
18034,0.0.0
559,0.0.0
21103,0.0.0
22542,0.0.0
10777,0.0.0
5364,1.14.0
5427,0.0.0
13480,0.0.0
18695,0.0.0
15673,0.0.0
5373,1.14.0
18657,0.0.0
1443,0.0.0
608,1.23.0
11453,0.0.0
11455,0.0.0
16494,0.0.0
15589,0.0.0
2794,1.23.0
19594,0.0.0
9450,1.14.0
9998,0.0.0
13565,0.0.0
17221,1.23.0
13515,0.0.0
6403,0.0.0
10090,0.0.0
20350,1.14.0
1420,0.0.0
10770,1.14.0
10108,0.0.0
4529,0.0.0
9430,0.0.0
22634,1.14.0
5506,0.0.0
674,0.0.0
12912,0.0.0
3927,0.0.0
8767,0.0.0
16737,0.0.0
16553,0.0.0
11506,0.0.0
9785,0.0.0
19652,0.0.0
13772,0.0.0
18109,0.0.0
21165,1.14.0
2811,1.14.0
21978,0.0.0
21982,0.0.0
14274,0.0.0
22990,0.0.0
3726,0.0.0
7876,0.0.0
3768,1.14.0
10149,0.0.0
5481,1.14.0
11149,0.0.0
15001,0.0.0
9473,0.0.0
3848,0.0.0
3782,0.0.0
23481,0.0.0
20490,0.0.0
17306,0.0.0
24182,0.0.0
7957,0.0.0
5510,0.0.0
18115,0.0.0
20522,0.0.0
15083,0.0.0
22029,0.0.0
22666,1.23.0
20408,0.0.0
15042,0.0.0
19676,0.0.0
9511,0.0.0
21994,0.0.0
12269,0.0.0
666,1.14.0
10931,1.14.0
15080,0.0.0
16689,0.0.0
19890,0.0.0
16833,0.0.0
18962,1.23.0
16695,1.23.0
13721,0.0.0
21310,1.14.0
18192,0.0.0
18893,0.0.0
8059,0.0.0
706,0.0.0
23235,0.0.0
5555,0.0.0
19709,1.14.0
17129,0.0.0
23528,0.0.0
2906,0.0.0
2905,0.0.0
19668,0.0.0
2248,0.0.0
5601,0.0.0
13840,0.0.0
10954,0.0.0
19716,0.0.0
11623,0.0.0
11624,0.0.0
8048,0.0.0
9574,0.0.0
18940,0.0.0
21330,0.0.0
16691,0.0.0
18944,0.0.0
13763,0.0.0
16748,0.0.0
10995,0.0.0
18243,0.0.0
22076,0.0.0
7277,0.0.0
19707,1.14.0
12179,0.0.0
7288,0.0.0
17284,1.23.0
13735,0.0.0
15127,0.0.0
10974,0.0.0
12322,1.14.0
16721,0.0.0
3778,0.0.0
8833,0.0.0
